.loader-price {
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.2em solid rgba(255, 255, 255, 0.8);
  border-right: 0.2em solid rgba(255, 255, 255, 0.8);
  border-bottom: 0.2em solid rgba(255, 255, 255, 0.8);
  border-left: 0.2em solid #0078ac;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  -moz-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader-price-2 {
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.2em solid rgba(255, 255, 255, 0.8);
  border-right: 0.2em solid rgba(255, 255, 255, 0.8);
  border-bottom: 0.2em solid rgba(255, 255, 255, 0.8);
  border-left: 0.2em solid #b6b6b6;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  -moz-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader-price,
.loader-price:after,
.loader-price-2,
.loader-price-2:after {
  display: block;
  border-radius: 50%;
  width: 2em;
  height: 2em;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}